openSUSE Security Update : ffmpeg (openSUSE-2016-26)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update to ffmpeg 2.8.4 fixes the following issues :

- CVE-2015-8661: Denial of service via crafted .mov file
[boo#960385]

- CVE-2015-8662: Denial of service via crafted JPEG 2000
data [boo#960384]

- CVE-2015-8663: Denial of service via crafted H.264 data
[boo#960383]

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=960383
https://bugzilla.opensuse.org/show_bug.cgi?id=960384
https://bugzilla.opensuse.org/show_bug.cgi?id=960385

Solution :

Update the affected ffmpeg packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 88117 ()

Bugtraq ID:

CVE ID: CVE-2015-8661
CVE-2015-8662
CVE-2015-8663

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now